body{
	background-color:#fff;	
}
#body-wrapper{
	background-color:#F6F6F6!important;
	width:100%;
}
.wrapper {
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
.header-wrapper {
	background-color:#000;
	width:100%;
	height:100px;
	margin-left:auto;
	margin-right:auto;
}
.header-img{
	background-color:#000;
	width:100%;
	padding-left:10px;
}
#footer-wrapper {
	padding:10px;
	width:100%;
	background-color:#ececec;
}

